LINOTP-CONVERT-TOKEN(1)

NAME
linotp-convert-token - converts the Safeword Alpine import data to the Aladdin XML file format.

SYNOPSIS
linotp-convert-token -f <input file> [-d]

DESCRIPTION
This tool converts the Safeword Alpine import data to the Aladdin XML file format.

COMMON OPTIONS

-f <input file>
    Here you specify the Safeword data token file that should be converted

-h
    Display a helpd message.

-d
    Dump the data that is read from the Safeword data file. Do not output the XML file.

INTERNET SOURCES
http://www.linotp.org, http://www.lsexperts.de

SEE ALSO

BUGS
No known bugs.

AUTHOR
KeyIdentity GmbH <linotp-community@lsexperts.de>